---

worker_celerity_signing_key: "{{ envsetup_celerity_signing_key }}"
worker_celerity_server: "{{ envsetup_celerity_server | d(envsetup_ms_server_name, true) }}"

worker_ms_id: "{{ envsetup_ms_id }}"
worker_ms_api_key: "{{ envsetup_ms_api_key }}"
worker_ms_hostname: "{{ envsetup_ms_server_name }}"
worker_ms_instances:
  - ms_id: "{{ worker_ms_id }}"
    ms_api_key: "{{ worker_ms_api_key }}"
    ms_server_name: "{{ worker_ms_hostname }}"

worker_firewall_enabled: true
worker_ferm_rules_filename: worker
worker_ferm_input_rules: []
worker_ferm_output_rules:
  - proto:
      - tcp
    dport:
      - 80
      - 443
  - proto:
      - tcp
    dport:
      - 6200
worker_ferm_global_settings:

...
